Cisco Unified MeetingPlace Release 8.5 -- Upgrading and Migration Requirements

From DocWiki

(Difference between revisions)
Jump to: navigation, search
m (1 revision)

Revision as of 17:34, 1 June 2011

Main page: Cisco Unified MeetingPlace Release 8.5

One page up: System Requirements

Print PDF: Cisco Unified MeetingPlace Release 8.5 -- Print System Requirements



Anytime that you migrate to Cisco Unified MeetingPlace Release 8.5, you must get new licenses for your system. For details about licenses, see Licenses for your Cisco Unified MeetingPlace System.


Notes:

  • Cisco Unified Communications Manager is required for voice and video SIP integration to Cisco Unified MeetingPlace Release 8.5. For a list of supported releases, see Cisco Unified Communications Manager Compatibility.
  • You must obtain the Cisco Media Convergence Server (MCS) hardware for Cisco Unified Communications Manager.
  • Make sure that the specific Cisco MCS model supports the number of SIP sessions that are required by your Cisco Unified MeetingPlace system.


Migrating from Release 7.0 or Release 8.0

You can migrate to Cisco Unified MeetingPlace Release 8.5 from Cisco Unified MeetingPlace Release 7.0 Maintenance Release 2 (MR2) or Release 8.0. If you are at an earlier release, first upgrade to Release 7.0 MR2. See How to Upgrade to Cisco Unified MeetingPlace Release 7.0.3.

There are no specific requirements for migrating from Release 7.0 or Release 8.0 to Release 8.5.

For complete information about migrating to Cisco Unified MeetingPlace Release 8.5, see the Installation, Upgrade, and Migration Guide for Cisco Unified MeetingPlace Release 8.5.


Migrating from Release 6.0

You can migrate from Release 6.0 MR5 to Release 8.5.

If you are at an earlier release, first upgrade to Release 6.0 Maintenance Release 5. See Upgrading the entire system.


For complete information about migrating to Cisco Unified MeetingPlace Release 8.5, see the Installation, Upgrade, and Migration Guide for Cisco Unified MeetingPlace Release 8.5.


Migrating from Cisco Unified MeetingPlace Express

We currently only support migrations from Cisco Unified MeetingPlace Express Release 2.1.1 to Cisco Unified MeetingPlace Release 8.5. If you are using an earlier version of Cisco Unified MeetingPlace Express, you must first upgrade to Cisco Unified MeetingPlace Express Release 2.1.1.

For complete information about migrating to Cisco Unified MeetingPlace Release 8.5, see the Installation and Upgrade Guide for Cisco Unified MeetingPlace Release 8.5.

Rating: 5.0/5 (2 votes cast)

Personal tools